## dumpThroughGdkPixbuf

dumpThroughGdkPixbuf —

## Synopsis

    DumpType*   dumpToJPEG_init                 ();
    DumpType*   dumpToPNG_init                  ();

## Description

## Details

### dumpToJPEG_init ()

    DumpType*   dumpToJPEG_init                 ();

This routine should not be used since it inialised the module and is already called when V_Sim is launched.

Returns : |

### dumpToPNG_init ()

    DumpType*   dumpToPNG_init                  ();

Returns : |